CLEAR(1)

NAME
clear - Runs TPM2_Clear

DESCRIPTION
--version-string=v1045 is not a valid option

clear

Runs TPM2_Clear

-hi authhandle hierarchy (l, p)

    l lockout, p platform

-pwda authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

clear

Runs TPM2_Clear

-hi authhandle hierarchy (l, p)

    l lockout, p platform

-pwda authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for clear is maintained as a Texinfo manual. If the info and clear programs are properly installed at your site, the command

    info clear

should give you access to the complete manual.